---
id: win
title: Utiliser Windows
sidebar_label: DNS
---

# Utiliser Pi-Hole avec Windows

Pour utiliser l'instance Pi-Hole de Gnous.eu sous windows _(ou tout autre instance)_ il vous faut changer les paramètres réseaux de votre machine.

## Etape 1 : accèder au "Centre Réseau et partage"
![Etape 1](/img/dns/windows/1.PNG)

Faites un clique droit sur l'icone "wifi" ou "ethernet" dans la bare de tâche _(normalement en bas à droite)_ et sélectionnez "Centre Réseau et partage"

## Etape 2 : paramètrer la connexion
![Etape 2](/img/dns/windows/2.PNG)

Cliquez sur le texte commencant par :
- "Connexion réseau sans fil" pour une connexion en WiFi
- "Connexion ethernet" pour une connexion filaire

Dans la zone de droite.

Cliquez sur "Propriétés" en bas à gauche de la fenêtre qui vient de s'ouvrir.

## Etape 3 : Modifier les DNS
![Etape 4](/img/dns/windows/4.PNG)

Cliquez sur :
- "Protocole Internet version 4" pour [changer les DNS en IPv4](#ipv4)
- "Protocole Internet version 6" pour [changer les DNS en IPv6](#ipv6)

### IPv4 
![Etape v4](/img/dns/windows/5.1.PNG)

Dans la deuxieme section, sélectionnez "Utiliser l'adresse de serveurs DNS suivante" comme sur la photo ci dessus et completez par : 
- Serveur DNS Préféré : ``173.242.182.195``
- Serveur DNS auxiliaire : ``9.9.9.9`` (adresse des serveurs dns classiques Quad9)

Cochez "Valider les paramètres en quittant" puis "OK".

### IPv6
![Etape v6](/img/dns/windows/5.2.PNG)

Dans la deuxieme section, sélectionnez "Utiliser l'adresse de serveurs DNS suiv$
- Serveur DNS Préféré : ``2602:fe53:b:1:cc8a:36ff:fecc:826c``
- Serveur DNS auxiliaire : ``2620:fe::fe`` (adresse des serveurs dns classiques Quad9)

Cochez "Valider les paramètres en quittant" puis "OK".

## Tester la configuration

Pi-Hole met a disposition un site de test. Normalement, ce site contient des publicités, si vous n'en voyez aucune cela veut dire que la configuration DNS fonctionne.
[Accèder à la page de test](https://pi-hole.net/pages-to-test-ad-blocking-performance/)

