---
id: home
title: Instance Pi-Hole
sidebar_label: DNS
---

# Utiliser l'instance Pi-Hole
Gnous.eu met à la dispotion de tous une instance PiHole gratuite.

## Qu'est-ce que Pi-Hole ? 
[Pi-Hole](https://pi-hole.net/) est un bloqueur de publicités en utilisant un DNS Menteur. Cela bloquera les pubs directement au niveau du nom de domaine et est moins détectable par les Anti Adblocker.

## A propos de l'instance
L'instance Pi-Hole de GnousEU est basé au Canada à Montréal. _(si la demande évolue, une instance basée en France verra le jour.)_.
Elle se base sur les serveurs DNS [Quad 9 d'IBM](https://quad9.net/) et ne conserve aucun journal de connexion.

Vous pouvez y accèder : 
- En ipv4 : ``173.242.182.195``
- En ipv6 : ``2602:fe53:b:1:cc8a:36ff:fecc:826c``

## S'y connecter
Pour configurer votre appareil pour qu'il puisse accèder à Pi-Hole, voici plusieurs guides

- [Linux](linux) _en écriture_
- [Windows](/docs/dns/win)
- [Android](android)
- [iOS](ios) _en écriture_
